<?php

namespace App\Http\Controllers;

use Auth;

class ResellerServicesController extends Controller
{
	public function accounts()
	{
		return ['data'=>Auth::user()->all_accounts()->values()];
	}

	public function agents()
	{
		return ['data'=>Auth::user()->all_agents()->values()];
	}

	public function clients()
	{
		return ['data'=>Auth::user()->all_clients()->values()];
	}

	public function service_inactive()
	{
		return ['data'=>Auth::user()->all_client_service_inactive()->values()];
	}
}